package com.lc.myapplication.security.mysoundstwo.list;

import java.io.Serializable;
import java.util.List;

public class SoundsList implements Serializable {
    private String categoryId;
    private String categoryName;
    private String categoryUrl;
    private List<SoundsData> list;

    public String getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(String categoryId) {
        this.categoryId = categoryId;
    }

    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }

    public String getCategoryUrl() {
        return categoryUrl;
    }

    public void setCategoryUrl(String categoryUrl) {
        this.categoryUrl = categoryUrl;
    }

    public List<SoundsData> getList() {
        return list;
    }

    public void setList(List<SoundsData> list) {
        this.list = list;
    }
}
